Tracker Bug 1482

Use WinSCP site name for PuTTY window title

Last modified: 2017-02-02 10:24:13

No search results available

: Use WinSCP site name for PuTTY window title Bug# 1482
: WinSCP : Unspecified
: GUI : unspecified
Status: RESOLVED : Medium
Resolution: FIXED   : Enhancement
Fixed in: 5.10
Description
2016-11-24 09:55
https://winscp.net/forum/viewtopic.php?t=24126
Comment #1
2016-12-21 16:44:29
Implemented.
Comment #2
2017-02-02 10:24:13
https://winscp.net/forum/viewtopic.php?t=24476

No search results available

Bug filters: [Pending bugs] [All bugs] [Fixed bugs]

Search

What is WinSCP?

It is award-winning SFTP client, SCP client, FTPS client and FTP client integrated into one software program for file transfer to FTP server or secure SFTP server. [More]

And it's free!

Donate

About donations

$9   $19   $49   $99

About donations

Recommend

WinSCP Privacy Policy

WinSCP License